//Copyright (C)2014-2024 Gowin Semiconductor Corporation.
//All rights reserved.
//File Title: Template file for instantiation
//Tool Version: V1.9.9.01 (64-bit)
//Part Number: GW1N-LV9PG256C6/I5
//Device: GW1N-9
//Device Version: C
//Created Time: Tue Apr 23 17:38:48 2024

//Change the instance name and port connections to the signal names
//--------Copy here to design--------

    GowinPllFirst your_instance_name(
        .clkout(clkout_o), //output clkout
        .lock(lock_o), //output lock
        .clkoutd(clkoutd_o), //output clkoutd
        .clkin(clkin_i) //input clkin
    );

//--------Copy end-------------------
